langcode: en
status: true
dependencies:
  module:
    - user
id: bat_api.calendar_events_index.calendar-events
service_plugin_id: 'calendar_events_index:calendar-events'
service_endpoint_id: bat_api
formats:
  json: json
  hal_json: '0'
  xml: '0'
authentication:
  cookie: cookie
